TSVCONNSSLCONNECTIONGET(3ts)

NAME
TSVConnSslConnectionGet - TSVConnSslConnectionGet API function

SYNOPSIS

#include <ts/ts.h>

    TSSslVConnection TSVConnSslConnectionGet(TSVConn svc)

DESCRIPTION

Get the SSL (per connection) object from the SSl connection svc.

TYPES

    TSSslVConnection

The SSL (per connection) object. This is an opaque type that can be cast to the appropriate type (SSL * for the OpenSSL library).

COPYRIGHT
2018, dev@trafficserver.apache.org